Subject: Re: bug#54881: gnu: Add ncurses-5, ncurses/tinfo-5.

From: "B. Wilson" <[email-masked]>
Date: Mon, 09 May 2022 20:39:52 +0900

Thanks for taking a look at this.

> However, the introduction of ncurses-5 and ncurses/tinfo-5 has to match
> a precise need for a package that is or will be part of Guix. Is that
> the case?

Yes, sort of. I am currently test-driving a package for Dyalog APL at the
moment, which requires ncurses/tinfo-5. However, due to licensing issues, that
package needs to be in the unmentionable repo.

I'm not quite sure of the appropriate protocol in this case.